@font-face {
  font-family: "Pkobankpolski 1 006";
  src: url('../fonts/PKOBankPolski-Bold-1-006.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Pkobankpolski 1 006";
  src: url('../fonts/PKOBankPolski-RegularItalic-1-006.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Pkobankpolski;
  src: url('../fonts/PKOBankPolski-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Pkobankpolski 1 006";
  src: url('../fonts/PKOBankPolski-Regular-1-006.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Pkobankpolski;
  src: url('../fonts/PKOBankPolski-RegularItalic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Pkobankpolski;
  src: url('../fonts/PKOBankPolski-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.page-wrapper {
  font-family: Pkobankpolski, Arial, sans-serif;
}

.section-hero {
  position: relative;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em;
}

.hero-bg {
  position: absolute;
  inset: 0%;
}

.image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hero-content {
  padding-top: 12.75em;
  padding-bottom: 15em;
  position: relative;
}

.hero-column {
  width: 50%;
}

.hero-main-title {
  color: #fafaf6;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.3;
}

.hero-text-wrapper {
  max-width: 30.69em;
  margin-top: 2em;
  margin-bottom: 3em;
}

.hero-text {
  color: #fafaf6;
  font-size: 1em;
  line-height: 1.62;
}

.hero-buttons {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  margin-bottom: 3em;
  display: flex;
}

.is-simple-button {
  color: #fafaf6;
  background-color: #8c6512b3;
  border: 1px solid #8c6512b3;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: .94em 1.25em;
  font-size: 1em;
  line-height: 1;
  transition: all .2s;
}

.is-simple-button:hover {
  background-color: #8c651233;
  border-color: #8c651233;
}

.is-simple-button.is-alt {
  color: #fff;
  background-color: #8c651233;
  border-color: #8c651233;
}

.is-simple-button.is-alt:hover {
  background-color: #8c6512b3;
  border-color: #8c6512b3;
}

.is-simple-button.is-alt.is-full {
  background-color: #8c6512cc;
  border-color: #8c6512cc;
}

.is-simple-button.is-alt.is-full:hover {
  color: #8c6512cc;
  background-color: #0000;
}

.is-simple-button.is-black {
  background-color: #000;
  border-color: #000;
}

.is-simple-button.is-black:hover {
  color: #000;
  background-color: #0000;
}

.is-simple-button.is-black.white-hover:hover {
  color: #fff;
  border-color: #fff;
}

.hero-download {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.downlod-text {
  color: #a6a6a6;
  text-transform: uppercase;
  font-size: .88em;
  line-height: 1;
}

.download-links {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  display: flex;
}

.download-item {
  transition: all .2s;
}

.download-item:hover {
  opacity: .73;
}

.image-2 {
  width: 7.5em;
}

.is-play-img {
  width: 8.44em;
}

.hero-line {
  background-color: #a6a6a6;
  width: 100%;
  height: 1px;
  margin-top: 5em;
  margin-bottom: 4.69em;
}

.section-info-content {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.section-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25em;
  font-weight: 400;
  line-height: 1.2;
}

.section-title.black {
  color: #000;
}

.section-info-text {
  color: #fff;
  font-size: 1.13em;
  line-height: 1.44;
}

.section-text-wrapper {
  max-width: 34.75em;
}

.section-we-create {
  padding-bottom: 1.81em;
}

.create-content {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: -9em;
  display: flex;
  position: relative;
}

.create-small-text {
  color: #efefef;
  text-transform: uppercase;
  font-size: .88em;
  line-height: 1;
}

.create-flex {
  justify-content: space-between;
  width: 100%;
  margin-left: -.5%;
  margin-right: -.5%;
  display: flex;
}

.create-item {
  grid-column-gap: 2.81em;
  grid-row-gap: 2.81em;
  color: #fafaf6;
  background-color: #8c6512;
  background-image: url('../images/Group.svg'), linear-gradient(0deg, #8c651299 6%, #ede6d300 75%);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, auto;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  width: 32.33%;
  min-height: 17em;
  margin-left: .5%;
  margin-right: .5%;
  padding: 2.5em;
  display: flex;
}

.create-item._2 {
  background-color: #373737;
  background-image: url('../images/Group.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.create-item._3 {
  color: #000;
  background-color: #efefef;
  background-image: url('../images/Group.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: space-between;
}

.image-3 {
  width: 2.5em;
  height: 2.5em;
}

.create-title {
  font-size: 1.38em;
  line-height: 1.18;
}

.create-text {
  font-size: .88em;
  line-height: 1.57;
}

.create-content-text {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  display: flex;
  position: relative;
}

.create-more-content {
  grid-column-gap: 2.25em;
  grid-row-gap: 2.25em;
  border-bottom: 1px solid #a6a6a6;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2.25em;
  padding-bottom: 4.5em;
  display: flex;
}

.create-info-text {
  color: #8c6512;
  text-align: center;
  font-size: 1.75em;
  font-style: italic;
  line-height: 1;
}

.section-what-u-find {
  background-image: url('../images/bg.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 6.81em;
  padding-bottom: 8.63em;
}

.what-u-find-flex {
  display: flex;
}

.what-left {
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 25%;
  overflow: hidden;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.what-right {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 75%;
  padding-left: 2.5em;
  display: flex;
}

.what-max-width {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  max-width: 55em;
  margin-bottom: 2em;
  display: flex;
}

.what-text {
  color: #000;
  font-size: 1.13em;
  line-height: 1.44;
}

.what-icons {
  width: 100%;
  margin-top: 4.38em;
  margin-left: -.5%;
  margin-right: -.5%;
  display: flex;
}

.what-item {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 32.33%;
  margin-left: .5%;
  margin-right: .5%;
  display: flex;
}

.image-5 {
  width: 2.5em;
  height: 2.5em;
}

.what-item-title {
  color: #000;
  font-size: 1.38em;
  line-height: 1.18;
}

.what-item-text {
  color: #000;
  font-size: .88em;
  line-height: 1.56;
}

.section-banner {
  position: relative;
}

.banner-bg {
  position: absolute;
  inset: 0%;
}

.image-6 {
  object-fit: cover;
  object-position: 50% 40%;
  width: 100%;
  height: 100%;
}

.banner-content {
  padding-top: 8.63em;
  padding-bottom: 8.63em;
  position: relative;
}

.banner-title {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-7 {
  width: 3.88em;
  height: 6.31em;
}

.banner-title-text {
  color: #fafaf6;
  font-size: 2.25em;
  line-height: 1.2;
}

.banner-content-items {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 2em;
  display: flex;
}

.banner-text {
  color: #ffdc92;
  font-size: 1.13em;
  font-weight: 700;
  line-height: 1.4;
}

.banner-text._2 {
  margin-left: .5em;
}

.banner-text._3 {
  margin-left: 1em;
}

.banner-text._4 {
  margin-left: 2em;
}

.banner-text._5 {
  margin-left: 3em;
}

.span-white {
  color: #fafaf6;
  font-weight: 400;
}

.section-cta {
  background-color: #8c6512;
  background-image: url('../images/bvf.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 3.44em;
  padding-bottom: 3.44em;
}

.cta-flex {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cta-left {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.cta-subtitle {
  color: #fafaf6;
  text-transform: uppercase;
  font-size: .81em;
  line-height: 1.4;
}

.cta-title {
  color: #fff;
  font-size: 1.75em;
  line-height: 1.3;
}

.footer {
  background-color: #000;
  background-image: url('../images/footer.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 4em;
  padding-bottom: 4em;
}

.footer-content {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-8 {
  width: 5em;
  height: 5em;
}

.footer-links {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-link {
  color: #fff;
  font-size: .88em;
  line-height: 1.57;
  text-decoration: underline;
  transition: all .2s;
}

.footer-link:hover {
  text-decoration: none;
}

.navbar {
  background-color: #0000;
  position: fixed;
  inset: 0% 0% auto;
}

.image-9 {
  width: 4.88em;
}

.nav-flex {
  justify-content: space-between;
  align-items: center;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
  display: flex;
}

.page-section {
  background-color: #fafaf6;
  padding-top: 9.75em;
  padding-bottom: 2.38em;
}

.page-back-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 48px;
  display: flex;
}

.page-back-link {
  color: #000;
  transition: all .2s;
}

.page-back-link:hover {
  color: #8c6512;
}

.link-flex {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon-embed-custom {
  color: #8c6512;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.375rem;
  height: 1.25rem;
  display: flex;
}

.back-text {
  font-size: 1.13em;
  font-weight: 700;
  line-height: 1.2;
}

.page-subtitle {
  color: #757575;
  text-transform: uppercase;
  font-size: .81em;
  line-height: 1.3;
}

.page-content-wrapper {
  margin-top: 2.25em;
}

.page-main-title {
  color: #373737;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.3;
}

.page-content-desc {
  color: #373737;
  margin-top: 2em;
  font-size: 1em;
  line-height: 1.62;
}

.page-content-inner {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  margin-top: 2.25em;
  padding: 2.19em 1.88em 3em;
}

.page-content-inner.is-full {
  border-top-width: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.page-content-rich-text {
  color: #373737;
  font-size: .88em;
  line-height: 1.57;
}

.page-content-rich-text a {
  color: #231f20;
  font-size: 1em;
  text-decoration: underline;
}

.page-content-rich-text ol {
  margin-top: 1em;
  margin-bottom: .94em;
  padding-left: 20px;
}

.page-content-rich-text ul {
  margin-top: .94em;
  margin-bottom: .94em;
  padding-left: 20px;
}

.accordion-wrapper {
  border-bottom: 1px solid #e6e6e6;
  margin-top: 0;
}

.accordion-item {
  background-color: #0000;
  border-top: 1px solid #e6e6e6;
  border-bottom: 0 solid #e6e6e6;
  border-radius: 0;
  margin-bottom: 0;
  padding: 24px 0 14px;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion-heading {
  color: #231f20;
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Pkobankpolski, Arial, sans-serif;
  font-size: .81em;
  font-weight: 700;
  line-height: 1.3;
}

.icon.accordion-icon {
  color: #0009;
  cursor: pointer;
  font-size: 32px;
  line-height: 30px;
}

.accordion-item-content {
  margin-top: 10px;
  margin-right: 30px;
  overflow: hidden;
}

.faq-arrow {
  width: .94em;
}

.paragraph {
  color: #373737;
  font-size: .88em;
  line-height: 1.6;
}

.banner-bg-gradient {
  display: none;
}

@media screen and (min-width: 1280px) {
  .image {
    object-position: 50% 60%;
  }
}

@media screen and (min-width: 1440px) {
  .image {
    object-position: 50% 70%;
  }
}

@media screen and (min-width: 1920px) {
  .image {
    object-position: 50% 30%;
  }
}

@media screen and (max-width: 991px) {
  .hero-column {
    width: 60%;
  }
}

@media screen and (max-width: 767px) {
  .hero-column {
    width: 80%;
  }

  .create-flex {
    grid-row-gap: .63em;
    flex-flow: wrap;
    justify-content: center;
  }

  .create-item {
    width: 49%;
  }

  .section-what-u-find {
    padding-top: 4em;
  }

  .what-u-find-flex {
    flex-flow: wrap;
  }

  .what-left {
    width: 100%;
  }

  .what-right {
    width: 100%;
    padding-top: 2.19em;
    padding-left: 0;
  }

  .what-icons {
    grid-column-gap: 0em;
    grid-row-gap: 2em;
    flex-flow: wrap;
    justify-content: center;
  }

  .what-item {
    justify-content: flex-start;
    align-items: center;
    width: 49%;
  }

  .cta-flex {
    grid-column-gap: 2.81em;
    grid-row-gap: 2.81em;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .cta-left {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-links {
    grid-row-gap: 1.6em;
    flex-flow: wrap;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .banner-bg-gradient {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .hero-column {
    width: 100%;
  }

  .hero-main-title {
    font-size: 2.8em;
  }

  .hero-buttons {
    grid-row-gap: 1.3em;
    flex-flow: wrap;
  }

  .downlod-text {
    line-height: 1.5;
  }

  .create-item {
    width: 49%;
    min-height: 14em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .create-more-content {
    margin-top: 5em;
    padding-bottom: 3em;
  }

  .section-what-u-find {
    padding-top: 2.5em;
  }

  .what-item {
    width: 49%;
  }

  .accordion-item-content {
    padding-right: 1.56em;
  }

  .banner-bg-gradient {
    background-color: #00000087;
    display: block;
    position: absolute;
    inset: 0%;
  }
}


@font-face {
  font-family: 'Pkobankpolski 1 006';
  src: url('../fonts/PKOBankPolski-Bold-1-006.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pkobankpolski 1 006';
  src: url('../fonts/PKOBankPolski-RegularItalic-1-006.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pkobankpolski';
  src: url('../fonts/PKOBankPolski-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pkobankpolski 1 006';
  src: url('../fonts/PKOBankPolski-Regular-1-006.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pkobankpolski';
  src: url('../fonts/PKOBankPolski-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pkobankpolski';
  src: url('../fonts/PKOBankPolski-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}